/*
Theme Name: dt-the7 Child
Theme URI: https://we-build.io
description: >-
  dt-the7 Child Theme
Author: we-build.io
Author URI: https://we-build.io
Template: dt-the7
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: roqad-child
*/


@import "https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap";

@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&display=swap";

/* CSSTidy 1.5.2: Mon, 09 Dec 2019 19:41:00 +0000 */
#mainLogo,#cookie-law-info-bar
{
    display:none
}

*
{
    transition:color .2s ease-in-out;
    outline:none!important;
    border:none;
    background:none;
    text-decoration:none!important
}

html,body
{
    height:100%;
    background:#fff;
    overflow:auto!important;
    font-family:'Lato',Arial,Helvetica,sans-serif
}

blockquote p,blockquote cite {
    font-family:'Lato',Arial,Helvetica,sans-serif
}

#page
{
    overflow:auto!important
}

.wf-container-main
{
    margin:0!important
}

.content,.wf-wrap
{
    padding:0!important
}

p
{
    font-size:24px;
    font-family:'Lato',Arial,Helvetica,sans-serif
}

#page
{
    background:none
}

.masthead:not(.mixed-header)
{
    background:none!important
}

.font-weight-light
{
    font-weight:100!important;
    font-family:'Source Sans Pro',Arial,sans-serif
}

body.page-id-1729 .page-title
{
    height:100vh;
    padding:170px;
    background:no-repeat center top;
    background-size:100% 100%;
    display:flex;
    align-items:center;
    box-sizing:border-box;
    background-image:url(./images/ROPO360.jpg)
}

body.page-id-1126 .page-title
{
    background-image:url(./images/graph.jpg)
}

body.page-id-1729 .page-title .wf-table,body.page-id-1126 .page-title .wf-table
{
    height:130px!important;
    padding:0
}

body.page-id-1729 .page-title .hgroup,body.page-id-1126 .page-title .hgroup
{
    height:130px!important;
    overflow:initial
}

body.page-id-1729 .page-title .h2-size,body.page-id-1126 .page-title .h2-size
{
    color:#fff;
    font-size:100px;
    text-shadow:0 1px 1px rgba(0,0,0,.175);
    font-family:'Lato',Arial,sans-serif
}

body.page-id-1729 .masthead.inline-header,body.page-id-1126 .masthead.inline-header
{
    position:absolute;
    left:0;
    right:0;
    width:100%
}

body header .button-down
{
    width:454px;
    height:251px;
    left:0;
    right:0;
    bottom:-2px;
    position:absolute;
    margin:0 auto
}

#primary-menu > .menu-item:last-child
{
    width:200px;
    height:170px;
    display:block;
    text-decoration:none!important;
    position:relative;
    text-align:center;
    display:block;
    font-size:28px;
    line-height:169px;
    font-weight:700;
    color:#fff!important
}

#primary-menu > .menu-item:last-child .menu-text
{
    color:#fff!important
}

#primary-menu > .menu-item:last-child .menu-text:hover
{
    color:#7b5000!important
}

.request-test span
{
    z-index:1;
    position:relative
}

#primary-menu > .menu-item:last-child:before
{
    width:150px;
    height:170px;
    position:absolute;
    padding-bottom:30px;
    top:-50px;
    display:block;
    left:27px;
    z-index:0;
    content:'';
    background:url(./images/request-test.svg) no-repeat center center
}

#primary-menu > .menu-item:last-child a
{
    margin:50px 0 0!important
}

.inline-header
{
    display:flex;
    align-items:center;
    justify-content:center;
    border:none!important;
    height:190px
}

.inline-header .header-bar
{
    width:100%;
    height:100%!important
}

#primary-menu
{
    justify-content:flex-end
}

#primary-menu > .menu-item > a .menu-text
{
    color:#707070!important;
    font-size:20px;
    font-weight:300;
    font-family:'Lato',Arial,sans-serif;
    cursor:pointer
}

#primary-menu > .menu-item > a .menu-text:hover
{
    color:#d93!important
}

.l-to-r-line > li > a i.underline
{
    display:none
}

#primary-menu > .menu-item a:hover
{
    color:#FA9E33!important
}

#primary-menu .sub-nav
{
    position:absolute;
    opacity:0;
    width:200px;
    visibility:hidden;
    border:none;
    border-radius:10px;
    top:90px;
    right:0;
    left:auto!important;
    right:0!important;
    padding:0 10px 0 15px;
    background:#fff
}

#primary-menu .sub-nav:before
{
    width:0;
    height:0;
    border-bottom-color:#fff;
    content:'';
    display:block;
    position:absolute;
    top:-10px;
    right:30px
}

#primary-menu .sub-nav .menu-item
{
    height:48px;
    white-space:nowrap;
    padding:0;
    line-height:48px;
    text-align:right;
    background:none;
    border-top:1px solid rgba(112,112,122,.13)
}

#primary-menu .sub-nav .menu-item a
{
    justify-content:flex-end!important
}

#primary-menu .sub-nav .menu-item .menu-text
{
    color:#707070;
    font-size:18px;
    background:none;
    -webkit-text-fill-color:unset!important
}

.main-nav .sub-nav > li > a,.mini-nav .sub-nav > li > a
{
    padding-top:18px
}

#primary-menu .sub-nav .menu-item:hover a
{
    background:none!important
}

#primary-menu .sub-nav .menu-item:hover .menu-text
{
    color:#FA9E33;
    font-size:18px;
    -webkit-text-fill-color:#FA9E33
}

#primary-menu .sub-nav .menu-item:first-child
{
    border-top:none
}

footer
{
    background:#fff;
    padding-top:100px
}

footer ul
{
    list-style:none!important;
    float:left;
    width:calc(20% - 30px);
    padding:0;
    margin-right:30px
}

footer ul li
{
    font-size:18px;
    margin-bottom:5px;
    font-family:'Lato',Arial,Helvetica,sans-serif
}

footer ul li a
{
    color:#898989
}

footer ul li a:hover
{
    color:#FA9E33
}

footer ul li:first-child
{
    font-size:25px;
    color:#514949;
    line-height:36px;
    padding-bottom:14px;
    margin-bottom:50px;
    border-bottom:3px solid #fc9c32
}

footer .container
{
    padding:0 50px
}

footer .contacts
{
    width:20%;
    float:right;
    text-align:right;
    font-family:'Source Sans Pro','Lato'
}

footer .contacts .logo
{
    width:205px;
    height:57px;
    margin:0 0 0 auto;
    background:url(./images/logo_grey.svg) no-repeat center right;
    background-size:150px 60px
}

footer .contacts hr
{
    width:100%;
    height:3px;
    background:#fc9c32;
    margin:15px 0 30px auto
}

footer .contacts span
{
    font-size:23px;
    color:#585050;
    padding-right:15px;
    display:block;
    margin-top:10px
}

footer .contacts p
{
    color:#8A8A8A;
    margin-top:15px;
    font-size:18px;
    padding-right:15px;
    text-align:left
}

footer .contacts span.firm-color
{
    color:#fc9c32
}

footer .rights
{
    margin:0 0 0 auto;
    line-height:60px
}

footer .rights span
{
    float:left
}

footer .right:after
{
    clear:both;
    display:block;
    content:''
}

footer .rights ol li
{
    display:inline-block;
    vertical-align:middle;
    float:right;
    margin-left:30px
}

footer .rights ol li a
{
    color:#C1C1C1;
    font-family:'Lato';
    font-weight:100;
    text-transform:uppercase
}

#subscription-form
{
    width:750px
}

#subscription-form input
{
    width:390px;
    height:47px;
    margin-right:38px;
    float:left;
    border:none;
    background:none;
    border-bottom:1px solid #707070;
    font-size:30px;
    font-weight:300;
    font-family:'Lato',Arial,Helvetica,sans-serif
}

#subscription-form .form-group
{
    margin-bottom:37px
}

#subscription-form input::-webkit-inner-spin-button
{
    color:#9F9F9F
}

input[type="checkbox"]
{
    position:absolute;
    left:-9999px
}

input[type="checkbox"]+label
{
    display:block;
    cursor:pointer;
    line-height:27px;
    font-size:15px;
    font-weight:300;
    color:#707070
}

input[type="checkbox"]+label span
{
    width:20px;
    height:20px;
    display:inline-block;
    vertical-align:top;
    margin-right:17px;
    cursor:pointer;
    border:1px solid #707070
}

input[type="checkbox"]:checked+label span
{
    border-color:#FA9E33
}

input[type="checkbox"]:checked+label span:before
{
    width:14px;
    height:14px;
    display:block;
    content:'';
    margin:3px;
    background:#FA9E33
}

#lets-talk
{
    background:#fc9c32;
    padding:140px;
    text-align:center;
    color:#fff
}

#lets-talk h2
{
    color:#fff;
    font-size:50px;
    font-weight:900
}

#lets-talk p
{
    font-size:25px;
    font-weight:300;
    margin-bottom:50px
}

#lets-talk a
{
    line-height:100px
}

.btn
{
    border:none;
    font-size:30px;
    font-weight:300;
    padding:5px 25px 6px;
    position:relative;
    background:none!important;
    box-shadow:none!important;
    font-family:'Lato',Arial,Helvetica,sans-serif
}

#lets-talk .btn
{
    padding:0 25px 10px
}

.btn:after
{
    content:'';
    width:100%;
    height:100%;
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:0;
    border-radius:3px;
    transform:skew(-17deg);
    transition:background .4s ease-in-out
}

.btn span
{
    z-index:1;
    position:relative
}

.btn-lg
{
    font-size:36px;
    padding:5px 44px 20px;
    height:65px
}

.wpcf7-submit
{
    margin-left:0!important
}

.btn-primary span
{
    color:#fff
}

.btn-primary:after
{
    background:#FD9B33
}

.btn-primary:hover:after
{
    color:#fff;
    background:#fc9c32
}

.btn-default span
{
    color:#fc9c32;
    font-weight:700
}

.btn-default:after
{
    background:#fff;
    box-shadow:0 6px 12px rgba(0,0,0,.16)
}

.wp-block.shadowed
{
    box-shadow:0 0 10px rgba(0,0,0,.12);
    padding:30px;
    margin:50px 0
}

.color-primary
{
    color:#fc9c32
}

.section-start
{
    box-shadow:inset 0 36px 37px rgba(0,0,0,.03);
    height:100px;
    padding-top:100px;
    font-weight:300;
    font-size:50px
}

.section-start.padding-30
{
    padding-top:30px
}

.shadowed .wp-block-column
{
    width:25%;
    flex-basis:25%;
    font-weight:300;
    box-shadow:0 0 10px rgba(0,0,0,.12);
    padding:15px
}

.p-8
{
    padding:0 8%
}

#wpcf7-f2687-p1792-o1 .btn:after
{
    left:12px
}

#wpcf7-f2687-p1792-o1 .btn-lg
{
    padding:5px 44px 20px 60px
}

.geographical-coverage ul li
{
    font-weight:300;
    font-family:'Source Sans Pro',Arial,sans-serif;
    font-size:40px;
    list-style-type:square;
    line-height:55px
}

.d-flex
{
    display:flex
}

.justify-content-center
{
    justify-content:center
}

.geographical-coverage.private ul li
{
    color:#ED7D0D
}

.h2-header.centered:after
{
    width:40%;
    margin:0 auto;
    right:0
}

.text-box-shadow
{
    box-shadow:0 0 10px rgba(0,0,0,.12);
    padding:20px;
    font-family:'Source Sans Pro',Arial,sans-serif;
    min-height:250px;
    display:flex;
    align-items:center
}

.display-posts-listing
{
    padding:0 50px
}

.display-posts-listing .listing-item
{
    box-shadow:0 0 30px rgba(0,0,0,.13);
    padding:40px 20px;
    margin:0 10px;
    flex-basis:30%;
    min-height:250px
}

#events .display-posts-listing .listing-item,#future_events .display-posts-listing .listing-item
{
    pointer-events:none
}

.news-listing + .display-posts-listing :nth-child(2)
{
    margin-top:60px
}

.display-posts-listing .listing-item .image
{
    padding-bottom:20px;
    height:100px;
    display:block;
    text-align:center
}

.display-posts-listing .listing-item .title
{
    display:block;
    font-size:28px;
    font-weight:300;
    color:#707070;
    margin-bottom:20px;
    font-family:'Source Sans Pro',Arial,sans-serif;
    line-height:30px
}

.listing-item .excerpt-dash
{
    display:none
}

.listing-item .excerpt
{
    font-size:18px;
    display:block;
    font-family:'Source Sans Pro',Arial,sans-serif;
    font-weight:300
}

.listing-item .excerpt-more
{
    color:#FFA000;
    border:none;
    font-family:'Source Sans Pro',Arial,sans-serif;
    font-size:24px;
    font-weight:300;
    padding:5px 40px 5px 0;
    background:url(./images/read-more.svg) no-repeat right center;
    display:block;
    width:140px;
    margin-top:15px
}

.our-blog-listing ~ .display-posts-listing .listing-item
{
    box-shadow:none
}

.our-blog-listing ~ .display-posts-listing .listing-item .image
{
    display:block;
    margin:auto;
    box-shadow:0 0 30px rgba(0,0,0,.13);
    width:100%;
    margin-bottom:30px
}

.our-blog-listing ~ .display-posts-listing .listing-item .image > img
{
    display:block;
    width:100%
}

.clearfix.row.footer-form
{
    margin-top:31px;
    display:inline-block;
    width:100%
}

.social-icons img
{
    max-width:50px;
    margin:0 5px
}

.social-icons
{
    float:right
}

.social-icons,#subscription-form
{
    display:inline-block
}

.container.rights
{
    border-top:1px solid #cacaca
}

.ml-18
{
    margin-left:18%;
    margin-right:18%
}

#contact-form,#offices
{
    padding:0 50px
}

#offices
{
    margin:50px 0;
    background-color:#fafafa
}

#contact-form h2,#offices h2
{
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-size:3.5rem;
    font-weight:lighter;
    padding:50px 0;
    color:#463D3D
}

#contact-form .form-half-item
{
    width:48%;
    float:left
}

#contact-form .form-half-item:nth-child(even)
{
    margin-right:4%
}

@media only screen and (max-width: 767px) {
    #contact-form .form-half-item
    {
        width:100%
    }
    
    #contact-form .form-half-item:nth-child(even)
    {
        margin-right:0
    }
}

@media only screen and (min-width: 1200px) {
    #contact-form div[role="form"]
    {
        width:50%;
        margin:0 auto
    }
}

#contact-form input,#contact-form textarea
{
    border:1px solid #707070;
    border-radius:9px;
    padding:20px;
    margin-bottom:20px
}

#contact-form input[type="checkbox"]
{
    width:13px!important;
    -webkit-appearance:checkbox!important
}

#contact-form input::placeholder,#contact-form textarea::placeholder,#custom-checkbox label,.wpcf7-list-item-label
{
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-size:1.4rem;
    font-weight:lighter;
    color:#463D3D;
    opacity:39%
}

#contact-form textarea::placeholder
{
    line-height:100px;
    vertical-align:text-bottom
}

#contact-form button
{
    font-weight:bolder;
    margin:30px
}

#contact-form .custom-checkbox
{
    width:25px;
    height:25px;
    display:inline-block;
    vertical-align:top;
    margin-right:17px;
    cursor:pointer;
    border:1px solid #707070
}

#contact-form input[type="checkbox"]:checked + span > .custom-checkbox
{
    border-color:#FA9E33
}

#contact-form input[type="checkbox"]:checked + span > .custom-checkbox:before
{
    width:15px;
    height:15px;
    display:block;
    content:'';
    margin:5px;
    background:#FA9E33
}

#offices h3,#offices h4,#offices p
{
    text-align:center;
    color:#463D3D;
    font-family:'Source Sans Pro',Arial,Helvetica,sans-serif
}

#offices h3
{
    font-size:3rem;
    font-weight:700;
    text-transform:uppercase;
    padding-bottom:0
}

#offices h4
{
    font-size:2.5rem;
    text-transform:uppercase;
    padding:0
}

#offices p
{
    font-size:2rem;
    font-weight:lighter
}

#white-papers,#privacy,#opting-out
{
    padding:0 100px
}

@media only screen and (min-width: 1200px) {
    #white-papers,#privacy,#opting-out
    {
        padding:0 20%
    }
}

#white-papers h2,#privacy h2,#opting-out h2
{
    text-align:center;
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-size:3.5rem;
    font-weight:lighter;
    padding:50px 0;
    color:#463D3D
}

#white-papers h3,#privacy h3
{
    width:70%;
    text-align:center;
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-size:2rem
}

#white-papers .wp-block-column,#privacy .wp-block-column
{
    text-align:center
}

#white-papers .wp-block-column p,#privacy .wp-block-column p
{
    text-align:left;
    font-family:'Source Sans Pro',Arial,Helvetica,sans-serif
}

#white-papers p,#privacy p,#opting-out p
{
    font-weight:300
}

#privacy
{
    margin:50px 0;
    background-color:#fafafa
}

#privacy p
{
    margin-bottom:50px
}

#opting-out .wp-block-column
{
    text-align:center
}

.dt_jobs-template-default .breadcrumbs,.post-template-default .breadcrumbs
{
    display:none!important
}

.dt_jobs-template-default #content,.post-template-default .entry-content
{
    width:60%!important;
    margin:0 20%!important
}

.dt_jobs-template-default a,.dt_jobs-template-default a:hover,.dt_jobs-template-default a:active,.dt_jobs-template-default a:visited,.post-template-default a,.post-template-default a:hover,.post-template-default a:active,.post-template-default a:visited
{
    color:#fc9c32!important;
    text-decoration:none
}

.dt_jobs-template-default a[href="https://roqad.we-build.io/career"]
{
    position:relative;
    top:-175px
}

.dt_jobs-template-default h1,.post-template-default h1
{
    font-family:'Lato',Arial,Helvetica,sans-serif!important;
    font-weight:lighter!important;
    font-size:3rem!important;
    text-align:left;
    padding-left:20%;
    padding-right:20%
}

.dt_jobs-template-default hr
{
    background-color:#fc9c32;
    width:150px;
    height:2px;
    position:relative;
    top:-75px
}

.dt_jobs-template-default p,.dt_jobs-template-default li,.post-template-default p
{
    font-family:'Source Sans Pro',Arial,Helvetica,sans-serif;
    font-weight:100;
    font-size:1.5rem
}

.dt_jobs-template-default p strong
{
    font-weight:400
}

.dt_jobs-template-default ul
{
    margin-bottom:50px
}

.dt_jobs-template-default #content ul li
{
    list-style:none;
    margin-bottom:15px;
    text-align:left;
    font-size:16px
}

.dt_jobs-template-default #content ul li:before
{
    content:'';
    display:inline-block;
    height:20px;
    width:20px;
    margin-right:20px;
    background-image:url(/wp-content/uploads/2019/11/Path-151.png);
    -webkit-background-size:cover;
    background-size:cover
}

.dt_jobs-template-default h3
{
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-weight:400;
    margin:50px 0 30px
}

.img.blog-thumb-lazy-load,img.lazy-load
{
    opacity:100%
}

a,a:hover
{
    color:#fc9c32
}

.white-bg
{
    background-color:#fff
}

.img-center
{
    display:block;
    margin:auto
}

.h2-header
{
    font-size:2.5rem;
    color:#404040;
    position:relative;
    z-index:1;
    padding-bottom:50px;
    font-weight:100;
    line-height:1.2em;
    font-family:'Lato',Arial,Helvetica,sans-serif
}

.h2-header::after
{
    content:"";
    position:absolute;
    left:0;
    transform:translateX(0%);
    bottom:18px;
    width:60%;
    border-bottom:4px solid #fc9c32
}

.font-weight-light,.section-start,.text-center,h3,h2,h1,.contacts span,label,.rights span
{
    font-family:'Lato',Arial,Helvetica,sans-serif
}

.wp-block-pullquote.bg-grey
{
    padding:0
}

figure.bg-grey
{
    margin-top:8px
}

.bg-grey blockquote
{
    background-color:#f7f7f7;
    padding:100px 20%;
    font-weight:100;
    color:#404040
}

.bg-grey blockquote cite
{
    font-style:inherit;
    font-size:20px;
    font-weight:300;
    color:#404040
}

.icotable
{
    max-width:70%;
    font-size:20px;
    color:#404040
}

.icotable img
{
    max-width:130px
}

.icotable td
{
    padding:0 15px
}

.bordered-right
{
    border-right:1px solid #8e8181
}

.bottom-shadowed,.wp-block-columns.has-3-columns.icons-block
{
    -webkit-box-shadow:0 0 22px 0 rgba(0,0,0,0.1);
    -moz-box-shadow:0 0 22px 0 rgba(0,0,0,0.1);
    box-shadow:0 0 22px 0 rgba(0,0,0,0.1)
}

.wp-block-columns.has-3-columns.icons-block .wp-block-column
{
    margin-top:20px
}

.wp-block-columns.has-3-columns.icons-block .wp-block-media-text.alignwide
{
    height:100%
}

.icons-block
{
    padding:0 15%
}

.btn span
{
    font-size:1.5rem;
    line-height:2.3rem
}

.wb-text-p
{
    font-size:1.3rem;
    color:#463D3D;
    line-height:2.6rem
}

.separator-20
{
    height:20px
}

.separator-30
{
    height:2rem
}

.separator-50
{
    height:50px
}

.icons-block img
{
    max-width:60px!important;
    float:right
}

.box-shadow
{
    -webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.75);
    -moz-box-shadow:0 0 5px 0 rgba(0,0,0,0.75);
    box-shadow:0 32px 21px 0 rgba(239,239,239,0.75)
}

.icons-block .wp-block-column
{
    border-right:1px solid #9c9c9c
}

.icons-block .wp-block-column:last-child
{
    border:none
}

.main-clients-section
{
    background:url(shortcodes/sectionbg.png) no-repeat center center fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}

.main-clients-section p
{
    padding:50px 0;
    text-align:center;
    font-size:45px;
    font-weight:100;
    color:#292929
}

.main-clients-section p.testimonial
{
    padding:50px 0 0;
    font-size:19px
}

.main-clients-section p.testimonial-autor
{
    text-align:right;
    font-size:22px;
    font-weight:400
}

.section-header
{
    margin:70px 0;
    text-align:center;
    font-size:45px;
    font-weight:100;
    color:#292929
}

.section-text-subheader
{
    margin-top:-50px;
    text-align:center;
    font-size:35px;
    font-weight:300;
    color:#292929
}

div.slide
{
    text-align:center;
    -webkit-box-shadow:0 0 22px 0 rgba(0,0,0,0.1);
    -moz-box-shadow:0 0 22px 0 rgba(0,0,0,0.1);
    box-shadow:0 0 22px 0 rgba(0,0,0,0.1)
}

.faq
{
    margin:0
}

.faq-subheader
{
    font-size:26px
}

.wb-hlp-c.faq-subheader
{
    display:block;
    font-size:23px
}

.partners-columns img
{
    max-width:130px;
    display:block;
    margin:auto
}

.wb-hlp-c
{
    color:#fc9c32;
    font-size:35px;
    font-weight:100;
    text-align:center;
    margin-top:15px
}

.wb-hlp-c img
{
    max-width:11px;
    margin-left:12px
}

.toggle-trigger
{
    margin:0!important;
    font-size:18px;
    padding:20px 10px;
    padding-right:30px;
    background-image:url(shortcodes/toggle-plus.png);
    background-position:100% 20px;
    background-size:20px;
    background-repeat:no-repeat;
    border-top:1px solid #5d5d5d
}

.toggle-trigger a
{
    font-size:19px;
    font-weight:100;
    color:#5d5d5d
}

.toggle-trigger a:hover
{
    color:#000;
    text-decoration:underline
}

.toggle-trigger.active
{
    background-image:url(shortcodes/toggle-minus.png)!important;
    background-position:100% 20px;
    background-size:20px;
    background-repeat:no-repeat
}

.toggle_container
{
    overflow:hidden;
    padding:20px 10px;
    font-size:15px
}

.toggle_container p
{
    overflow:hidden;
    padding:20px 10px;
    font-size:15px
}

.width-10p
{
    width:10%
}

.margin-l-t-15
{
    margin-left:22%!important;
    margin-right:22%!important;
    line-height:25px;
    font-weight:300
}

.wb-ml
{
    margin-left:25%!important
}

.wb-mr
{
    margin-right:25%!important
}

.wb-separator
{
    margin-bottom:25px;
    left:0;
    transform:translateX(0%);
    bottom:18px;
    width:60%;
    border-bottom:4px solid #fc9c32
}

.w-150
{
    max-width:150px
}

.w-120
{
    max-width:150px
}

.wb-title
{
    color:#000
}

.wb-text-p-block
{
    font-size:1.4rem;
    font-weight:100;
    color:#463D3D;
    line-height:initial
}

.wb-ul,.wb-ul-grey
{
    color:#463D3D;
    list-style:none!important
}

.wb-ul li,.wb-ul-grey li
{
    margin-bottom:30px
}

ul.wb-ul li::before
{
    content:"■";
    color:#fb9c34;
    font-weight:700;
    display:inline-block;
    width:.8em;
    margin-left:-1em
}

ul.wb-ul-grey li::before
{
    content:"\0025FC";
    color:#BEBEBE;
    font-weight:700;
    display:inline-block;
    width:1em;
    margin-left:-1em
}

.wp-block.shadowed.wb-ml,.wp-block.shadowed.wb-mr
{
    min-height:640px
}

.main-clients-section .wp-block.shadowed
{
    min-height:445px;
    padding:22px;
    margin:50px 30px
}

.weight-100
{
    font-weight:100;
    line-height:inherit
}

.text-center
{
    text-align:center!important
}

#contact-form.contact-grey div[role="form"]
{
    width:100%!important
}

.contact-form-bg
{
    background:url(./shortcodes/contact-bg.png);
    background-repeat:no-repeat;
    background-size:cover
}

.layzr-loading-on .iso-lazy-load,.blog-shortcode .wf-cell,.blog.layout-grid .wf-container.description-under-image .wf-cell,.grid-masonry .wf-cell,.iso-grid .wf-cell,.iso-item,.shortcode-blog-posts .wf-cell
{
    opacity:1!important
}

.wf-cell.iso-item
{
    display:inline-block;
    max-width:370px;
    margin-bottom:50px
}

.heading-text
{
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-size:3.5rem;
    font-weight:lighter;
    padding:50px 0;
    color:#463D3D;
    text-align:center;
    text-transform:uppercase
}

#categoriesFilters,#locationsFilters
{
    width:100%
}

#categoriesFilters.filter-categories.jobs-categories a,#locationsFilters.filter-categories.jobs-categories a
{
    background-color:#fc9c32!important;
    color:#fff!important;
    border-radius:2px;
    -webkit-text-fill-color:#fff!important;
    background:none
}

#categoriesFilters.filter-categories.jobs-categories a.act,#locationsFilters.filter-categories.jobs-categories a.act
{
    background-color:#f78100!important;
    color:#fff!important;
    border-radius:2px;
    -webkit-text-fill-color:#fff!important;
    background:none
}

#categoriesFilters.filter-categories.jobs-categories a:hover,#locationsFilters.filter-categories.jobs-categories a:hover
{
    background-color:#f78100!important;
    color:#fff!important;
    border-radius:2px
}

div.jobs-list .jobs-container
{
    display:inline-block;
    min-height:140px;
    width:30%;
    margin:15px;
    border-radius:15px;
    box-shadow:0 0 10px rgba(0,0,0,.12)
}

div.jobs-list .jobs-container:hover
{
    box-shadow:0 0 10px rgba(0,0,0,.3)
}

.jobs-desc
{
    padding:20px 40px
}

.job-title .title
{
    display:inline-block;
    width:100%;
    color:#fd9b32;
    margin-bottom:15px
}

.jobs-container .job-title .tag
{
    display:inline-block;
    float:left!important
}

body.page-id-1846 .page-title
{
    height:100vh;
    padding:170px;
    background:url(./shortcodes/bg-main.png) no-repeat center top;
    background-size:auto 100%;
    display:flex;
    align-items:center;
    box-sizing:border-box
}

body.page-id-1846 .page-title .wf-table
{
    height:130px!important;
    padding:0
}

body.page-id-1846 .page-title .hgroup
{
    height:130px!important;
    overflow:initial
}

body.page-id-1846 .page-title .h2-size
{
    color:#fff;
    font-size:100px;
    text-shadow:0 1px 1px rgba(0,0,0,.175);
    font-family:'Lato',Arial,sans-serif
}

body.page-id-1846 .masthead.inline-header,body.page-id-1794 .masthead.inline-header
{
    position:absolute;
    left:0;
    right:0;
    width:100%
}

.page-id-1846 .content
{
    margin:0 auto
}

.page-id-1846 #primary-menu > .menu-item > a .menu-text
{
    color:#707070!important
}

.page-id-1846 #primary-menu > .menu-item-1891 > a .menu-text
{
    color:#fff!important
}

.page-id-1846 .wf-td.hgroup,.page-id-1846 .wf-td
{
    visibility:hidden
}

.page-id-1846 .menu-item-1891
{
    color:#fff
}

body.page-id-1778 .page-title
{
    height:100vh;
    padding:170px;
    background:url(./shortcodes/uc.png) no-repeat center top;
    background-size:auto 100%;
    display:flex;
    align-items:center;
    box-sizing:border-box
}

body.page-id-1778 .page-title .wf-table
{
    height:130px!important;
    padding:0
}

body.page-id-1778 .page-title .hgroup
{
    height:130px!important;
    overflow:initial
}

body.page-id-1778 .page-title .h2-size
{
    color:#fff;
    font-size:100px;
    text-shadow:0 1px 1px rgba(0,0,0,.175);
    font-family:'Lato',Arial,sans-serif
}

body.page-id-1778 .masthead.inline-header
{
    position:absolute;
    left:0;
    right:0;
    width:100%
}

.page-id-1778 .content
{
    margin:0 auto
}

.page-id-1778 #primary-menu > .menu-item-1891 > a .menu-text
{
    color:#fff!important
}

body.page-id-1778 .page-title .h2-size
{
    color:#fff;
    font-size:90px;
    line-height:initial;
    text-shadow:0 1px 1px rgba(0,0,0,.175);
    font-family:'Lato',Arial,sans-serif
}

.page-id-1778 .assistive-text,.page-id-1778 .breadcrumbs.text-small
{
    visibility:hidden
}

.icon-text
{
    font-weight:400;
    font-size:18px;
    line-height:24px;
    color:#3b3e4a
}

.header-bar div.branding,#primary-menu .menu-item.menu-item-type-custom.menu-item-object-custom,#primary-menu li.menu-item.menu-item-type-post_type.menu-item-object-page
{
    max-height:120px
}

.branding a img,.branding img
{
    max-width:100px
}

#wpls-logo-showcase-slider-1
{
    padding:30px 15%!important
}

.wpls-logo-showcase-slider-wrp.wpls-logo-clearfix
{
    -webkit-box-shadow:0 0 13px 0 rgba(193,193,193,0.75);
    -moz-box-shadow:0 0 13px 0 rgba(193,193,193,0.75);
    box-shadow:0 0 13px 0 rgba(193,193,193,0.75)
}

#wpls-logo-showcase-slider-1 .slick-dots
{
    display:none!important
}

.wpls-logo-showcase button.slick-next,.wpls-logo-showcase button.slick-next:active
{
    background:url(shortcodes/right-arrow.png) center center no-repeat!important;
    background-size:22px 34px!important;
    margin-right:50px!important
}

.wpls-logo-showcase button.slick-next:hover,.wpls-logo-showcase button.slick-next:focus
{
    background:url(shortcodes/right-arrow.png) center center no-repeat!important;
    background-size:22px 34px!important
}

.wpls-logo-showcase button.slick-prev,.wpls-logo-showcase button.slick-prev:active
{
    background:url(shortcodes/left-arrow.png) center center no-repeat!important;
    background-size:22px 34px!important;
    margin-left:50px!important
}

.wpls-logo-showcase button.slick-prev:hover,.wpls-logo-showcase button.slick-prev:focus
{
    background:url(shortcodes/left-arrow.png) center center no-repeat!important;
    background-size:22px 34px!important
}

.header-bg-image
{
    min-height:100vh
}

.header-bg-image.main
{
    background:url(backgrounds/background.svg);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:bottom
}

.header-bg-image.main .has-large-font-size
{
    font-size:80px;
    line-height:80px;
    font-weight:500;
    color:#484848
}

.header-bg-image.team
{
    background:url(backgrounds/bg_team.png);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:bottom
}

.firm-color
{
    color:#fc9c32
}

.header-bg-image .firm-color
{
    font-weight:400;
    margin-top:30px
}

.page-id-1846 #primary-menu > .menu-item:last-child .menu-text
{
    color:#fff!important
}

div.wpcf7-mail-sent-ok
{
    border:2px solid #3fa200!important
}

#categoriesFilters
{
    display:none
}

.container-fluid.tlp-team
{
    padding:0 100px
}

.team-member
{
    text-align:center;
    margin-top:100px
}

.single-team-area .tlp-content
{
    margin-top:25px
}

.team-member .img-responsive
{
    -webkit-box-shadow:0 0 22px 0 rgba(0,0,0,0.1);
    -moz-box-shadow:0 0 22px 0 rgba(0,0,0,0.1);
    box-shadow:0 0 22px 0 rgba(0,0,0,0.1)
}

.tlp-content h3.name a
{
    font-size:25px;
    font-weight:300
}

.team-member .tlp-content div.designation
{
    font-size:23px;
    color:#fd9b32;
    font-weight:300;
    margin:11px 0 6px
}

.single-team-area
{
    pointer-events:none;
    cursor:default;
    text-decoration:none
}

.popup-block .wp-block-column
{
    padding-right:20px
}

.icons-block.popup-block
{
    padding:40px 15% 20px;
    -webkit-box-shadow:0 0 22px 0 rgba(0,0,0,0.1);
    -moz-box-shadow:0 0 22px 0 rgba(0,0,0,0.1);
    box-shadow:0 0 22px 0 rgba(0,0,0,0.1)
}

.icons-block.popup-block p
{
    font-size:16px;
    font-weight:400
}

.modal-row-inner p
{
    font-size:20px
}

.modal-row-inner iframe
{
    max-width:80%
}

.icons-block.popup-block.box-shadow .wp-block-column
{
    cursor:pointer
}

button.button,a.button,.dt-form button,.widget .dt-form .dt-btn,input[type="button"],input[type="reset"],input[type="submit"],.nsu-submit
{
    background:linear-gradient(135deg,#fc9c32 30%,#fc9c32 100%)
}

.font-weight-light.section-start.text-center.section-header.h2-header
{
    font-size:38px;
    padding:60px 0 0
}

.font-weight-light.section-start.text-center.section-header.h2-header:after
{
    transform:translateX(117%);
    width:30%
}

.nodisplay
{
    display:none!important
}

.has-huge-font-size
{
    line-height:initial;
    font-weight:100
}

.padding-13
{
    padding:0 13%
}

.wb-ul
{
    font-size:20px
}

.height-270
{
    min-height:270px
}

.h2-header-no-line
{
    font-size:2.5rem;
    color:#404040;
    position:relative;
    z-index:1;
    padding-bottom:50px;
    font-weight:100;
    line-height:1.2em;
    font-family:'Lato',Arial,Helvetica,sans-serif
}

.line-height-initial
{
    line-height:initial
}

.text-justify
{
    text-align:justify!important
}

.height-720
{
    min-height:720px!important
}

.box,.display-posts-listing
{
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    overflow:hidden
}

.box .column,.display-posts-listing .listing-item
{
    flex:1;
    padding:30px;
    margin:20px
}

#future_events,#events
{
    text-align:center
}

.wb-ml-10
{
    margin-left:10%!important
}

.wb-mr-10
{
    margin-right:10%!important
}

.has-huge-font-size,.has-larger-font-size
{
    font-size:3rem
}

.social-icons a:hover
{
    -webkit-filter:invert(100%)!important;
    filter:invert(100%)!important
}

.widget_mailchimpsf_widget .widget-title
{
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-size:25px;
    font-weight:300
}

.widget_mc4wp_form_widget h3.widget-title {
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-size:20px;
    font-weight:300;
    color: #8f8f8f;
}

.mc4wp-form-fields p {
    font-size: 18px;
}

.mc4wp-form-fields input[type=submit] {
    width: 100%;
}

.mc4wp-form-fields input[type="checkbox"] {
    left: 0;
}

.mc4wp-form-submitted .mc4wp-form-fields {
    display: none;
}

.mc4wp-alert p {
    font-size: 18px;
    color: #463D3D;
}



button.button,a.button,input[type="button"],input[type="reset"],input[type="submit"],.dt-btn-m,input.dt-btn-m[type="submit"],#main .gform_wrapper .gform_footer input.button,#main .gform_wrapper .gform_footer input[type="submit"],form.mc4wp-form input[type="submit"],div.mc4wp-form button[type="submit"],#main-slideshow .tp-button
{
    font-family:'Lato',Arial,Helvetica,sans-serif!important
}

.no-margin
{
    margin:0!important
}

.no-shadow
{
    box-shadow:none!important;
    padding-top:50px!important
}

span.wpcf7-list-item
{
    margin:0!important
}

#mc_signup_submit
{
    font-weight:400!important
}

.widget_mailchimpsf_widget .widget-title
{
    color:#8A8A8A;
    font-size:18px;
    text-align:left
}

.only-mobile
{
    display:none
}

.text-full-center
{
    text-align:center;
    position:relative;
    top:50%;
    transform:translateY(-50%)
}

.dt-mobile-header
{
    display:none
}

.min-height-40
{
    min-height:40px!important
}

.page-template-template-scrolling #content > div.min-height-40:first-of-type
{
    padding-top:0!important
}

@media only screen and (max-width: 1005px) {
    .ropo-columns .height-270
    {
        min-height:391px
    }
    
    .ropo-columns .h2-header
    {
        min-height:85px
    }
}

@media screen and (min-width: 1024px) {
    #future_events .display-posts-listing
    {
        display:flex;
        flex-wrap:wrap;
        align-items:center;
        justify-content:center
    }
    
    #future_events .listing-item
    {
        min-width:25%;
        max-width:25%
    }
}

@media screen and (min-width: 769px) {
    #future_events .display-posts-listing,#events .display-posts-listing
    {
        display:flex;
        flex-wrap:wrap;
        align-items:center;
        justify-content:center
    }
    
    #future_events .listing-item,#events .listing-item
    {
        min-width:20%;
        max-width:20%
    }
}

@media only screen and (max-width: 768px) {
    body.single-post
    {
        padding:0 8%;
        word-wrap:break-word
    }
    
    .wp-block-columns.has-3-columns.icons-block .wp-block-column
    {
        margin-left:0!important
    }
    
    .ropo-columns .height-270
    {
        min-height:auto
    }
    
    .ropo-columns
    {
        display:block
    }
    
    .ropo-columns .h2-header
    {
        min-height:auto
    }
    
    footer ul li:first-child
    {
        font-size:18px
    }
    
    .section-start.padding-m-30
    {
        padding-top:30px
    }
    
    .category-blog-posts
    {
        padding:0 8%
    }
    
    footer
    {
        padding-top:0!important
    }
    
    .team-member.tlp-col-md-3.tlp-col-sm-3.tlp-col-xs-12.tlp-equal-height
    {
        margin-top:40px!important;
        padding:0 8%;
        width:100%
    }
    
    .only-mobile
    {
        display:block
    }
    
    footer .container
    {
        padding:0 8%
    }
    
    footer ol,footer ul
    {
        margin:0!important
    }
    
    #contact-form button
    {
        padding:0 10px 10px;
        height:auto;
        margin:0;
        font-size:34px;
        font-weight:400;
        width:250px;
        margin-top:24px;
        margin-left:8px!important
    }
    
    .dt_jobs-template-default.single
    {
        padding:0 8%
    }
    
    .dt_jobs-template-default.single .h2-size.entry-title
    {
        padding:0!important
    }
    
    .container-fluid.tlp-team
    {
        margin-right:auto;
        margin-left:auto;
        padding-left:15px;
        padding-right:15px
    }
    
    .mobile-bloks-align
    {
        margin-left:5%!important;
        margin-right:5%!important
    }
    
    .image-padding
    {
        box-sizing:border-box;
        padding:0 20px
    }
    
    .wp-block-media-text.alignwide.has-media-on-the-right,.wp-block-media-text.alignwide.has-media-on-the-left,.wp-block-media-text.alignwide
    {
        display:block
    }
    
    .icons-block .wp-block-column
    {
        border:none
    }
    
    .icons-block figure
    {
        text-align:center
    }
    
    .icons-block figure img
    {
        float:none;
        margin-bottom:15px
    }
    
    .left-border.icon-text
    {
        text-align:center
    }
    
    .section-start
    {
        line-height:normal;
        height:auto
    }
    
    .margin-l-t-15,.ml-18
    {
        margin-left:8%!important;
        margin-right:8%!important
    }
    
    .wb-ml
    {
        margin-left:30px!important
    }
    
    .wb-mr
    {
        margin-right:30px!important
    }
    
    .section-text-subheader
    {
        margin:initial!important
    }
    
    .faq-subheader
    {
        padding:20px
    }
    
    #lets-talk
    {
        padding:50px 20px
    }
    
    footer ul
    {
        width:100%!important
    }
    
    footer ul li:first-child
    {
        margin-bottom:15px;
        margin-top:35px
    }
    
    footer .contacts
    {
        width:100%;
        margin-top:40px
    }
    
    footer .contacts .logo
    {
        background-position:left;
        margin:20%
    }
    
    #subscription-form
    {
        display:none
    }
    
    .social-icons img
    {
        max-width:31px
    }
    
    footer .rights span
    {
        float:none!important;
        text-align:center
    }
    
    .container.rights
    {
        text-align:center
    }
    
    footer .rights ol li
    {
        float:none;
        margin:10px
    }
    
    .header-bg-image figure
    {
        padding-top:15%
    }
    
    .header-bg-image .has-huge-font-size,.header-bg-image.has-huge-font-size p
    {
        text-align:center;
        font-size:30px
    }
    
    .mobile-block .wp-block-column
    {
        width:100%;
        flex-basis:100%
    }
    
    .mobile-block .wp-block-spacer
    {
        height:0
    }
    
    .padding-13
    {
        padding:0
    }
    
    .box
    {
        display:block
    }
    
    .wb-ml-10
    {
        margin-left:5%!important
    }
    
    .wb-mr-10
    {
        margin-right:5%!important
    }
    
    #white-papers h2
    {
        line-height:initial;
        font-size:35px
    }
    
    #white-papers,#privacy,#opting-out
    {
        padding:0 8%
    }
    
    .popup-block .wp-block-column
    {
        margin-bottom:23px;
        border-bottom:1px solid
    }
    
    .dt_jobs-template-default h1,.post-template-default h1
    {
        font-weight:300!important;
        font-size:25px!important;
        text-align:left;
        padding-left:10%;
        padding-right:10%
    }
    
    .dt_jobs-template-default #content,.post-template-default .entry-content
    {
        width:100%!important;
        margin:0!important
    }
    
    .dt_jobs-template-default footer .container
    {
        padding:0
    }
    
    .dt_jobs-template-default footer .container a
    {
        color:#898989!important
    }
    
    .dt_jobs-template-default .rights a
    {
        font-size:13px
    }
    
    .display-posts-listing
    {
        display:block!important;
        padding:0
    }
    
    div.jobs-list .jobs-container
    {
        display:block;
        width:100%!important;
        margin:15px 0
    }
    
    #categoriesFilters,#locationsFilters
    {
        justify-content:center!important
    }
    
    .jobs-list
    {
        padding:0 20px
    }
    
    span#footer-phone
    {
        text-align:left
    }
    
    .masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon)
    {
        display:none
    }
    
    .section-start,.main-clients-section p,.section-header,#white-papers h2,#privacy h2,#opting-out h2,.has-huge-font-size,.has-larger-font-size
    {
        font-size:35px;
        font-weight:100;
        margin-left:8%;
        margin-right:8%
    }
    
    .h2-header
    {
        font-size:25px
    }
    
    .header-bg-image .has-huge-font-size,.header-bg-image.has-huge-font-size p,#contact-form h2,#offices h2
    {
        font-size:25px
    }
    
    .header-bg-image .firm-color
    {
        font-size:20px;
        text-align:center
    }
    
    .header-bg-image.main
    {
        background:url(backgrounds/bg_main_mobile.jpg);
        background-repeat:no-repeat;
        background-size:cover;
        background-position:bottom
    }
    
    .header-bg-image
    {
        min-height:90vh
    }
    
    .section-start,.main-clients-section p,.section-header,#white-papers h2,#privacy h2,#opting-out h2,.has-huge-font-size,.has-larger-font-size
    {
        font-size:25px
    }
    
    .text-justify
    {
        font-size:1.3rem;
        color:#463D3D;
        line-height:2.6rem
    }
    
    .not-show-on-mobile
    {
        display:none
    }
    
    .modal-row-wrapper
    {
        padding:70px 15px 15px!important
    }
    
    .modal-row-wrapper a
    {
        word-wrap:break-word
    }
    
    .page-template-template-scrolling #content > div:first-of-type
    {
        padding-top:0!important
    }
    
    .has-huge-font-size.mobile-header-padding
    {
        padding:40px 0
    }
    
    #contact-form input,#contact-form textarea
    {
        padding:5px
    }
    
    #contact-form input input[type='text'],#contact-form textarea input[type='text']
    {
        font-size:15px
    }
    
    .mobile-h-80
    {
        height:80px!important
    }
    
    .mobile-map-img img
    {
        display:block;
        margin:auto;
        width:90%
    }
    
    #lets-talk h2
    {
        font-size:30px
    }
    
    #lets-talk p
    {
        font-size:20px;
        line-height:26px
    }
    
    footer .contacts span
    {
        font-size:17px
    }
    
    .display-posts-listing .listing-item
    {
        min-height:100px
    }
    
    #footer-sidebar1
    {
        height:220px;
        max-width:100%!important;
        text-align:center
    }
    
    .social-icons
    {
        width:100%;
        text-align:center
    }
    
    .container.rights
    {
        margin-top:20px;
        padding-top:10px
    }
    
    footer .rights
    {
        line-height:30px
    }
    
    .icon-text-aligment figure
    {
        display:block;
        width:100%;
        text-align:center
    }
    
    .icon-text-aligment figure img
    {
        display:none
    }
    
    .icon-text-aligment p
    {
        display:block;
        text-align:center;
        font-size:20px;
        font-weight:100;
        color:#fc9c32;
        font-weight:400
    }
    
    .mobile-not-center
    {
        text-align:justify!important;
        font-size:1.3rem;
        color:#463D3D;
        line-height:2.6rem
    }
    
    .h2-header.margin-top-40-mobile
    {
        margin-top:40px
    }
    
    .wp-block-media-text>figure>img,.wp-block-media-text>figure>video
    {
        display:block;
        margin:auto;
        max-width:75%
    }
    
    .wp-block-column:nth-child(2n)
    {
        margin-left:0
    }
    
    .show-on-600
    {
        display:inline-block!important
    }
    
    .not-show-on-600
    {
        display:none
    }
    
    .not-show-desktop img
    {
        max-width:50%
    }
    
    .img-mobile-center img
    {
        display:block;
        margin:auto;
        float:none
    }
    
    .img-mobile-center figure
    {
        width:100%
    }
    
    .icons-block.popup-block p
    {
        font-size:11px;
        line-height:normal
    }
    
    .post-template-default.single.single-post .page-title
    {
        padding-top:30px
    }
}

#footer-sidebar1,#footer-sidebar2,#footer-sidebar3
{
    max-width:300px
}

#page button.button:hover,#page a.button:hover,#page .dt-form button:hover,#page .widget .dt-form .dt-btn:hover,#page input[type="button"]:hover,#page input[type="reset"]:hover,#page input[type="submit"]:hover,#page .nsu-submit:hover
{
    background-color:#fc9c32!important;
    background:linear-gradient(135deg,#fc9c32 30%,#fc9c32 100%)
}

.not-show-desktop
{
    display:none
}

div.wpcf7-validation-errors,div.wpcf7-acceptance-missing
{
    font-family:'Lato',Arial,Helvetica,sans-serif;
    border:2px solid red
}

span.wpcf7-not-valid-tip
{
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-size:14px
}

.dt_jobs-template-default p,.dt_jobs-template-default li,.post-template-default p
{
    font-family:'Lato',Arial,Helvetica,sans-serif;
    font-size:20px;
    font-weight:300
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .team-member.tlp-col-md-3.tlp-col-sm-3.tlp-col-xs-12.tlp-equal-height
    {
        width:33%
    }
    
    .tlp-col-sm-3
    {
        width:33%
    }
    
    .wp-block-column
    {
        flex-basis:100%!important
    }
    
    .main-clients-section .wp-block.shadowed
    {
        min-height:550px!important
    }
    
    .partners-columns .wp-block-column
    {
        flex-basis:20%!important
    }
    
    .no-padding-tablet .wp-block-column:nth-child(2n)
    {
        margin-left:0!important
    }
    
    .image-padding
    {
        box-sizing:border-box;
        padding:0 20px
    }
    
    .header-bg-image .has-huge-font-size,.header-bg-image.has-huge-font-size p,#contact-form h2,#offices h2
    {
        font-size:40px
    }
    
    .h2-header
    {
        font-size:35px
    }
    
    .section-start,.main-clients-section p,.section-header,#white-papers h2,#privacy h2,#opting-out h2,.has-huge-font-size,.has-larger-font-size
    {
        font-size:35px
    }
    
    .wp-block-column:nth-child(2n)
    {
        margin-left:0
    }
    
    .partners-columns img
    {
        max-width:100px
    }
    
    #lets-talk p
    {
        font-weight:300;
        margin-bottom:25px;
        font-size:17px;
        line-height:16px
    }
    
    .tlp-content h3.name a,.team-member .tlp-content div.designation
    {
        font-size:17px
    }
    
    .short-bio p
    {
        font-size:16px
    }
}

@media only screen and (max-width: 1420px) {
	div.jobs-list .jobs-container
    {
        width:46%
    }
}

.jobs-list {
	padding-left: 20px;
}

@media only screen and (max-width: 1230px) {
	.jobs-list {
		padding-left: 20px;
	}
	
	
    .contact-form-bg .wp-block-column:not(:first-child)
    {
        display:none
    }
    
    .contact-form-bg .wp-block-column
    {
        flex-basis:100%
    }
    
    
    .icons-block.popup-block p
    {
        font-size:11px;
        line-height:normal
    }
    
    .main-clients-section
    {
        background:url(shortcodes/sectionbg.png) no-repeat center
    }
    
    .margin-l-t-15
    {
        margin-left:8%!important;
        margin-right:8%!important
    }
    
    .tlp-col-sm-3
    {
        width:33%
    }
    
    .wp-block-column
    {
        flex-basis:calc(100% - 100px)
    }
    
    .main-clients-section .wp-block.shadowed
    {
        min-height:550px!important
    }
    
    .image-padding
    {
        box-sizing:border-box;
        padding:0 20px
    }
    
    footer ul li:first-child
    {
        font-size:15px
    }
    
    footer .contacts span
    {
        font-size:15px;
        margin-top:10px
    }
    
    .logo.not-show-on-mobile
    {
        display:none
    }
    
    .wp-block-columns.has-3-columns.icons-block .wp-block-column
    {
        margin-left:32px
    }
    
    #lets-talk p
    {
        font-weight:300;
        margin-bottom:25px;
        font-size:17px;
        line-height:16px
    }
}

@media only screen and (max-width: 782px) {
    .show-on-600
    {
        display:inline-block!important
    }
    
    .not-show-on-600
    {
        display:none
    }
    
    .wp-block-column
    {
        flex-basis:100%
    }
}

input::-webkit-outer-spin-button,input::-webkit-inner-spin-button
{
    -webkit-appearance:none;
    margin:0
}

input[type=number]
{
    -moz-appearance:textfield
}

.logo.not-show-on-mobile {
	display: none;
}









